﻿<%@ Page Title="Accueil" Language="C#" MasterPageFile="~/Arche.Master" AutoEventWireup="true" CodeBehind="Accueil.aspx.cs" Inherits="DemoWeb.Accueil" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">


</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="principal" runat="server">
    <h2>Bienvenue à la maison !</h2>
    <p>
        <asp:Label ID="lblLogin" runat="server" Text="Label"></asp:Label>
    </p>
    <p>Vous vous trouvez actuellement sur la page d'accueil de votre site préféré</p>
    <a href="Meteo.aspx?cp=13">Météo de marseille</a><br />
    <a href="Meteo.aspx?cp=33">Météo de bordeaux</a><br />
    <a href="Meteo.aspx?cp=69">Météo de lyon</a><br />
    <a href="Meteo.aspx?cp=75">Météo de paris</a><br />

</asp:Content>
